LAVA-DISPATCHER-HOST(1)

NAME
lava-dispatcher-host - host-side helper for LAVA dispatcher operations

SYNOPSIS
lava-dispatcher-host [options] {rules | devices} ...

DESCRIPTION
lava-dispatcher-host is a host-side helper used by LAVA to perform dispatcher-related operations on the worker or host system. It provides subcommands for managing device information and manipulating the udev rules used by LAVA dispatcher host support.

OPTIONS

-h, --help
    Show a help message and exit.

--debug-log FILE
    Log debugging information to FILE.

SUBCOMMANDS

rules
    Manipulate the udev rules file.

devices
    Manage devices.

EXIT STATUS

0   Success.

Non-zero
    An error occurred.

SEE ALSO
lava-dispatcher-host-server(1), lava-docker-worker(1), lava-worker(1)

AUTHOR

This manual page was written by Christopher Obbard obbardc@debian.org for the Debian GNU/Linux system.